ruby-graphviz 1.0.8-2 source package in Ubuntu

Changelog

ruby-graphviz (1.0.8-2) unstable; urgency=low


  * Remove require 'rubygems' line from tests too 
  * Override lintian message for duplicate sample files

 -- Praveen Arimbrathodiyil <email address hidden>  Mon, 29 Oct 2012 19:14:05 +0530

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2012-11-17
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe misc

Builds

Raring: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-graphviz_1.0.8-2.dsc 2.0 KiB 036651126778bfb57a2e9727681126efad807d953ca1ae2c1322056518964c2b
ruby-graphviz_1.0.8.orig.tar.gz 109.8 KiB 70afb794a41e455d9fa594eeb6293261dd5f4b1e3f2b7b51d84d53423b1fab30
ruby-graphviz_1.0.8-2.debian.tar.gz 4.8 KiB 8ea7625d7b318832b97c6b8700107a67d19ce6aedb0a590d89f16c35a393cb39

Available diffs

No changes file available.

Binary packages built by this source

ruby-graphviz: No summary available for ruby-graphviz in ubuntu saucy.

No description available for ruby-graphviz in ubuntu saucy.